<!-- Meta -->
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

<title>{{ trans('visiosoft.theme.technolife::control_panel.title') }}
    &#8250; {{ trans(template.breadcrumbs.all()|keys|last)|raw }}</title>

{# Favicons #}
{{ favicons("visiosoft.theme.technolife::img/sp.png") }}

{{ asset_add("theme.css", "visiosoft.theme.technolife::css/fonts.css", ["parse"]) }}
{{ asset_add("theme.css", "visiosoft.theme.technolife::css/bootstrap.css") }}
{{ asset_add("theme.css", "visiosoft.theme.technolife::css/select2.css") }}

{{ asset_add(
    "build.css",
    "visiosoft.theme.technolife::css/theme.css",
    [
        "required",
        "as:t4t5/sweetalert.css",
        "as:jshjohnson/Choices.css",
        "as:rstacruz/nprogress.css",
    ]
) }}

{{ asset_add("theme.js", "visiosoft.theme.technolife::js/vendor/*") }}
{{ asset_add("theme.js", "visiosoft.theme.technolife::js/theme/polyfills.js") }}
{{ asset_add("theme.js", "visiosoft.theme.technolife::js/libraries/tether.min.js") }}

{{ asset_add(
    "theme.js",
    "visiosoft.theme.technolife::js/libraries/*",
    [
        "required",
        "as:t4t5/sweetalert.js",
        "as:RubaXa/Sortable.js",
        "as:jshjohnson/Choices.js",
        "as:rstacruz/nprogress.js",
        "as:js-cookie/js-cookie.js",
        "as:ccampbell/mousetrap.js",
    ]
) }}

{# Need to figure out globing to scripts.js - ends up with a /* file #}
{{ asset_add("scripts.js", "visiosoft.theme.technolife::js/theme/ajax.js") }}
{{ asset_add("scripts.js", "visiosoft.theme.technolife::js/theme/confirm.js") }}
{{ asset_add("scripts.js", "visiosoft.theme.technolife::js/theme/initialize.js") }}
{{ asset_add("scripts.js", "visiosoft.theme.technolife::js/theme/keyboard.js") }}
{{ asset_add("scripts.js", "visiosoft.theme.technolife::js/theme/modal.js") }}
{{ asset_add("scripts.js", "visiosoft.theme.technolife::js/theme/prompt.js") }}
{{ asset_add("scripts.js", "visiosoft.theme.technolife::js/theme/push.js") }}
{{ asset_add("scripts.js", "visiosoft.theme.technolife::js/theme/search.js") }}
{{ asset_add("scripts.js", "visiosoft.theme.technolife::js/theme/select2.js") }}

<style type="text/css">
    {{ asset_inline("theme.css") }}
    {{ asset_inline("build.css") }}
</style>

{% if locale().isRtl() %}
<style type="text/css">
    {{ asset_inline("visiosoft.theme.technolife::css/bootstrap.rtl.css") }}
    {{ asset_inline("visiosoft.theme.technolife::css/rtl.css") }}
</style>
{% endif %}

{{ constants() }}

{{ asset_script("theme.js") }}
{{ asset_script("visiosoft.js") }}